Update FBReader TTS+ Plugin (com.hyperionics.fbreader.plugin.tts_plus) to 2.4.0 ...
authorCiaran Gultnieks <ciaran@ciarang.com>
Tue, 3 Dec 2013 12:35:29 +0000 (12:35 +0000)
committerCiaran Gultnieks <ciaran@ciarang.com>
Tue, 3 Dec 2013 12:35:29 +0000 (12:35 +0000)
commit5b307c2c614479c27ce52a482e226ee0c5c1eb78
tree4e3560e1fb372fb5550deb10d297f8972f48d9cb
parent97d1f3b6136960d783807bdb08763d79cc5ac7cb
Update FBReader TTS+ Plugin (com.hyperionics.fbreader.plugin.tts_plus) to 2.4.0 (2004000)
metadata/com.hyperionics.fbreader.plugin.tts_plus.txt